.addtocartfixed {
    position: fixed;
    top: 80px;
    width: 100%;
    z-index: 1200;
    left: 0;
    padding: 0;
    display: none;
}

.addtocartfixed.active {
    display: block;
}

.addtocartfixed>.container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.addtocartfixed>.container img {
    border: 1px solid #ddd;
}

.addtocartfixed .content {
    padding: 0 10px;
}

.addtocartfixed>.container h3 {
    font-size: 14px;
    margin: 0;
}

.addtocartfixed-product-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.addtocartfixed .cart-wrap {
    margin-left: auto;
}

.addtocartfixed .add-to-cart {
    display: flex;
    flex-direction: row;
}

.addtocartfixed .input-text.qty, .addtocartfixed .button.btn-cart-add-to {
    margin: 0;
}

.addtocartfixed .input-text.qty {
    height: 100%;
}

.addtocartfixed .button.btn-cart-add-to {
    padding-left: 50px;
    padding-right: 50px;
}

.addtocartfixed .qty-wrapper {
    margin-right: 10px;
}

.addtocartfixed .price-box .price-label {
    display: none;
}

.addtocartfixed .price-box .old-price {
    font-size: 11px;
}

.addtocartfixed .price-box .old-price, .addtocartfixed .price-box .special-price, .addtocartfixed .price-box .regular-price {
    line-height: 18px;
}

/*== DEVICE-all ===*/
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px), (max-device-width: 600px) {
    .addtocartfixed {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        bottom: 0;
        z-index: 1100;
        left: 0;
        padding: 5px 0;
    }

    .addtocartfixed>.container {
        justify-content: center;
        padding-right: 0;
        padding: 0 10px;
    }

    .addtocartfixed>.container h3 {
        font-size: 12px;
    }

    .addtocartfixed .button.btn-cart-add-to {
        font-size: 0;
        display: flex;
        align-items: center;
    }

    .addtocartfixed .input-text.qty, .addtocartfixed .button.btn-cart-add-to {
        padding: 0;
        height: 30px;
        width: 40px;
        justify-content: center;
    }

    .addtocartfixed .qty-wrapper {
        margin-right: 10px;
        width: auto;
        padding: 0;
        height: 30px;
    }

    .addtocartfixed .button.btn-cart-add-to:before {
        font-size: 27px;
        font-family: FontAwesome;
        font-weight: 400;
        content: "\f218";
    }
}
